html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
* {
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	background: #593825 url(images/background.jpg) no-repeat 0 0;	
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	line-height: normal;	
	color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal;
	line-height: normal;
}
a, a:link, a:visited {
	color: #0566A5;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
.text_image {
	display: block;
	text-indent: -1000em;
	background: url(images/text_images.gif) no-repeat 0 0;
}
#sigma {
	width: 890px;
	margin: 0 0 0 115px;
	text-align: left;
}
#top {
	position: relative;
	height: 157px;
}
#top hr {
	position: absolute;
	background: #A99A8E;
	border: none;
	width: 1px;
	height: 60px;
	display: block;
	left: 306px;
	top: 48px;
}
#top h1 a {
	position: absolute;
	background: url(images/logo.jpg) no-repeat 0 0;
	width: 247px;
	height: 89px;
	top: 39px;
	left: 34px;
}
#top h2, #top p {
	position: absolute;
	top: 67px;
	right: 262px;
}
#top h2 {
	width: 293px;
	height: 20px;
}
#top p {
	width: 420px;
	height: 17px;
	background-position: 0 -30px;
	top: 102px;
	left: 350px;
}
#promo {
	position: relative;	
	background:url(images/top_background.png) no-repeat 0 0;
	width: 898px;
	height: 268px;
	z-index: 0;	
}
#promo .wrapper {
	position: relative;
	padding: 10px 0 0 10px;
	z-index: 0;
}
#promo .product {
	position: absolute;
	width: 192px;
	height: 194px;	
	top: -102px;
	right: -80px;
	z-index: 100;
}
#promo .product .wrapper {
	position: static;
}
#promo .product a {
	display: block;
	width: 192px;
	height: 194px;
	background: url(images/promote_soft_active.png) no-repeat 0 0;
	text-indent: -1000em;
	position: relative;
}
.subpage #soft_thermo_shell_active_logo {
	background: url(images/soft_active_logo.png) no-repeat 0 0;
	width: 254px;
	height: 256px;
	text-indent: -1000em;
	float: right;
	display: inline;
	margin-top: 15px;
}
#menu {
	position: relative;
	width: 509px;
	height: 51px;
	top: -32px;
	left: 60px;
	z-index: 100;
}
#menu .menu_wrapper {
	position: static;
}
#menu ul {
	list-style-type: none;
	margin: 0 0 0 50px;
	padding: 0;
	background:url(images/menu_background.png) no-repeat 0 0;	
	width: 509px;
	height: 51px;	
}
#menu ul li {
	display: inline;
	float: left;
	padding: 0;
	margin: 12px 0 0 40px;
	text-indent: -1000em;
	position: relative;
}
#menu ul li a {
	display: block;
	background: url(images/text_images.gif) no-repeat 0 0;
	position: relative;
	text-indent: -1000em;	
}
#menu ul li .company {
	width: 64px;
	height: 16px;
	background-position: 0 -216px;
}
#menu ul li a.company:hover {
	background-position: 0 -241px;
}
#menu ul li .offer {
	width: 106px;
	height: 14px;
	background-position: 0 -264px;
}
#menu ul li a.offer:hover {
	background-position: 0 -289px;
}
#menu ul li .contact {
	width: 144px;
	height: 14px;
	background-position: 0 -312px;
}
#menu ul li a.contact:hover {
	background-position: 0 -337px;
}
.offer_samples {
	position: relative;
	z-index: 0;
}
#content .offer_samples .offer_samples_viewer {
	margin-left: 20px;
}
#content .offer_samples .offer_samples_viewer a,
#content .offer_samples .offer_samples_viewer a:link,
#content .offer_samples .offer_samples_viewer a:visited {
  color: #FEDB45;
}
.subpage .offer_samples {
	overflow: hidden;
}
.offer_samples .wrapper {
	width: 700px;
	overflow: hidden;
	position: relative;
	left: 75px;
	margin-top: 40px;	
}
#content .offer_samples ul {
	width:6000px;
	white-space: nowrap;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#sigma .subpage .offer_samples ul {
	width: 750px;
	overflow: visible;
	white-space: normal;
}
.offer_samples ul li {
	float: left;
	display: inline;
	width: 175px;
	height: 225px;
	background: url(images/offer_background.png) no-repeat 0 0;
}
.offer_samples ul li a {
	position: relative;
}
.offer_samples ul li img {
	padding: 3px 0 0 3px;
}
.offer_samples .next,
.offer_samples .prev {
	position: absolute;
	display: block;
	background: url(images/icons.gif) no-repeat 0 -50px;
	height: 28px;
	width: 14px;
	padding: 0;
	margin: 0;
	top: 90px;
	text-indent: -1000em;
	outline: none;
}
.offer_samples .next {
	background-position: 100% -48px;
	right: 75px;
}
.offer_samples .prev {
	background-position: 0 -15px;
	left: 40px;
}
#content {
	position: relative;
	padding: 10px 0 45px 20px;
	z-index: 0;
}
#content h3 {
	margin-bottom: 10px;
}
#sigma .front-page .company {
	width: 152px;
	height: 27px;
	background-position: 0 -147px;
}
#sigma .front-page .offer {
	width: 68px;
	height: 22px;
	background-position: 0 -180px;
}
#sigma .subpage .offer {
	width: 130px;
	height: 25px;
	background-position: 0 -87px;	
}
#sigma .subpage .company {
	width: 85px;
	height: 25px;
	background-position: 0 -57px;	
}
#sigma .subpage .contact {
	width: 190px;
	height: 25px;
	background-position: 0 -117px;		
}
.subpage h4 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 35px 0 6px 0;
}
.subpage h4 a,
.subpage h4 a:link,
.subpage h4 a:visited {
	color: #fff;
	text-decoration: none;
}
#content p {
	margin-bottom: 15px;	
	line-height: 21px;
	padding: 0 10px;
}
#content .read-more {
	display: block;
	text-align: right;
	margin: 0;
	padding: 10px 150px 0 0;
}
#sigma .front-page .read-more {
	margin-bottom: 20px;
}
#content .read-more a {
	background: url(images/icons.gif) no-repeat 0 4px;
	padding-left: 12px;
	text-decoration: none;
}
#content .read-more a:hover {
	text-decoration: underline;
}
#content ul {
	list-style-type: square;
	margin: 10px 0 0 30px;
	padding: 0;
	list-style-position:inside;
}
#content ul li {
	margin-bottom: 6px;
}
#content ul ul {
	list-style-type: circle;
}
#content .bottom-navigation {
	text-align: right;
	overflow: hidden;
	height: 30px;
	margin-top: 20px;
}
#content .bottom-navigation ul {
	display: inline;
	list-style-type: none;
	float:right;
	margin-right: 20px;
}
#content .bottom-navigation ul li {
	display: inline;
	float: left;
	margin-right: 20px;
}
#content .bottom-navigation ul li {
	background: url(images/icons.gif) no-repeat 0 4px;
	padding-left: 12px;
}
#content .bottom-navigation ul li a {
	text-decoration: none;
}
#footer {
	position: relative;
	text-align: center;
	z-index: 0;
}
#footer .wrapper {
	position: static;
}
#footer p {
	width: 890px;
	height: 55px;
	background: url(images/footer_background.png) no-repeat 0 0;
	color: #8C613E;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding: 10px 0 0 0;
}
#footer p a, #footer p a:link, #footer p a:visited {
	color: #8C613E;
	text-decoration: none;
	position: relative;
}
#footer p a:hover{
	color: #FFF;
}
#env {
	position: relative;
	z-index: 10;
}
#noodles,
#noodle{
	position: absolute;
	top: -75px;
	overflow:hidden;
}
#noodles {
	width: 96px;
	height: 74px;
	left: 41px;
	background: url(images/noodles.png) no-repeat 0 0;
}
#noodle {
	right: 51px;
	width: 90px;
	height: 54px;
	background: url(images/noodle.png) no-repeat 0 0;
}
a.icon {
	background: url(images/icons.gif) no-repeat 0 4px;
	padding-left: 12px;	
}
a, a:link, a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}